:root {
    --slider-width: 100%;
    --slider-height: auto;
    --swiper-navigation-color: #fff;
    --swiper-pagination-color: var(--maincolor);
}
.package_gallery_wrapper{
    position: sticky;
        top: 6.3vh;
    @media (width < 992px) {
       
        position: relative;
        top: 0vh;
    }
}
.swiper {
    width: 100%;
    aspect-ratio: 16 / 9;
}
.swiper-slide img{
    width: 100%;
    object-fit: cover;
}
.package_detail_content {
display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr;
    gap: 0px 0px;
    grid-template-areas:
        "images images images details details details";
    padding-top: 6.3vh;
    @media (width < 992px){
        display: flex;
        flex-direction: column;
        padding-top: 8.3vh;
    }
    
}
.images {
    grid-area: images;
}

.details {
    grid-area: details;
}
.detail-box{
    width: 100%;
    height: auto;
    outline: 1px solid color-mix(in srgb, var(--maincolor) 25%, black);
    border-radius: 10px;
    padding: 2px;
    display:grid;
    place-items: center;
    text-align: center;
    background: var(--bg-color-2);
}

.package_itinerary > .package-coll{
    border:none;
    counter-reset: section;
    & li{
        margin: 10px 0px;
    }
}
.package-coll > li > .collapsible-header{
    border: none;
    border-radius: 10px;
}
.package-coll > li > .collapsible-body{
    border: none;
    
}
.book_section{
    position: sticky;
    padding: 10px 0;
    z-index: 100;
    border-bottom: 1px solid color-mix(in srgb, var(--maincolor) 25%, black);
    bottom: 0vh;
    @media (width < 992px) {
            bottom: 8vh;            
    }
    
}
.pdf-link{
    
        z-index: 1;
        height: min-content;
        --btn-color: #ff7722;
        font-weight: bold;
    @media(width < 992px){
position: absolute;
    top: 1vh;
    right: 1vh;
    }
}
.tick,.cross{
    padding-bottom: 10px;
}
.date{
    display: flex;
    justify-content: space-between;
    padding: 5px 0px;
    border-bottom: 1px solid var(--maincoloroutline);
}
del {
    color: red;
}
 .btn-grp {
     display: flex;
     flex-direction: row;
     padding: 10px 0px;
     flex-wrap: wrap;
 }

 .btndate {
     padding: 10px;
     margin-left: 4px;
     border: solid 1px #aaa;
     border-radius: 10px;
     cursor: pointer;
 }

 .btn-active {
     padding: 10px;
     margin-left: 4px;
     border: solid 1px #e69d00;
     background: #e69d0022;
     border-radius: 10px;
 }

 .disable {
     display: none;
 }

 .cchip {
     display: inline-block;
     height: 32px;
     font-size: 13px;
     font-weight: bold;
     color: rgba(0, 0, 0, 0.6);
     line-height: 32px;
     padding: 0 12px 0 6px;
     border-radius: 16px;
     background: #e69d0033;
 }